<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <title>Repair cafe</title>
    <!-- responsive_bootstrap / refreshing_green -->
    <meta property="og:title" content="Repair cafe">
    <meta property="og:url" content="/pages/repair-cafe.html">
    <meta property="og:type" content="website">
    <link rel="image_src" href="../medias/images/repair-cafe.jpg">
    <meta property="og:image" content="/medias/images/repair-cafe.jpg">
    <link rel="canonical" href="repair-cafe.html">
    <meta name="generator" content="e-monsite (e-monsite.com)">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge"><![endif]-->
    <link rel="icon" href="../medias/site/favicon/symbole-abeille.png">
    <link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap"
      rel="stylesheet">
    <link href="../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
    <!--[if IE 7]>
<link href="/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet"><![endif]-->
    <script src="../themes/combined.js%3Fv=6_1591878887_2947"></script>
    <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
<script src="/medias/static/themes/bootstrap/js/html5shiv.js"></script><![endif]-->
    <script src="../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
  </head>
  <body id="pages_run_repair-cafe" class="forum">
    <header id="header">
      <div class="container">
        <div class="brand"> </div>
      </div>
    </header>
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-inner"> <a class="btn-navbar" data-toggle="collapse"
            data-target=".nav-collapse"> <i class="icon icon-reorder icon-2x"></i>
          </a>
          <div class="nav-collapse collapse">
            <!-- DC Divider CSS -->
            <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/pages/dcodes/divider/css/dc_divider.css">
            <!-- DC Divider CSS -->
            <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
            <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
              rel="stylesheet">
            <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
            <p style="font-size:0.85em; color:green"><img src="../medias/images/logo-levert-t-1.png"
                style="margin-top:5px; margin-left:5px;background:transparent" width="80"
                height="80">Leforest environnement</p>
            <!-- DC Divider Start --> &nbsp;&nbsp;
            <div class="dc_divider4" style="width:100%;top:5px"></div>
            &nbsp;&nbsp;
            <div style="font-size:1.2em background-color:yellow">
              <ul class="nav nav-list" style="font-size:1.2em ">
                <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../index.html" class="menu_item"> <i class="fas fa-home"></i>
                    Accueil</a> </li>
                <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="dossiers.html" class="menu_item"> <i class="fas fa-book-open"></i>
                    dossiers</a> </li>
                <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="contactez-nous.html" class="menu_item" style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                      class="	fas fa-at"></i> contactez-nous</a> </li>
                <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                    Forums de discussion</a> </li>
                <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="association.html" class="menu_item"><i class="fas fa-handshake"></i>
                    association</a> </li>
                <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                    Annuaire</a> </li>
                <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../blog/annonces/index.html" class="menu_item"><i class="fas fa-bullhorn"></i>
                    annonces</a> </li>
                <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../blog/album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                    Album</a> </li>
                <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                  <a href="../blog/aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                    aux environs</a> </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
    </nav>
    <div class="navbar-affix-clone"> </div>
    <div id="main-area" class="main">
      <div class="container">
        <div class="row-fluid">
          <div class="span9 content" id="content-area">
            <div class="view view-pages" id="view-page">
              <h1 class="view-title">Repair cafe</h1>
              <div id="rows-5ed7869c942b587aafadd1b3" class="rows clearfix" data-total-pages="1"
                data-current-page="1">
                <div class="row-container page_1">
                  <div class="row-content">
                    <div class="row">
                      <div class="column self-stretch" style="width:100%">
                        <div class="column-content"> <a href="repair-cafe.html"><img
                              src="../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                              alt="Logo levert 1" width="50" height="50"></a> </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="row-container page_1">
                  <div class="row-content">
                    <div class="row">
                      <div class="column self-stretch" style="width:100%">
                        <div class="column-content">
                          <div class="items-container" data-module="blog">
                            <div class="item item-blog media">
                              <div class="media-body">
                                <p class="seo-image"> <a href="../blog/qu-est-ce-qu-un-repair-cafe.html">
                                    <img src="../medias/images/logo-repair-cafe.png"
                                      alt="Logo repair cafe"> </a> </p>
                                <h2 class="media-heading"><a href="../blog/qu-est-ce-qu-un-repair-cafe.html">Qu'est-ce
                                    qu'un Repair Café?</a></h2>
                                <ul class="inline item-infos">
                                  <li><i class="icon icon-calendar"></i> Le
                                    03/06/2020</li>
                                </ul>
                                <div class="clearfix">
                                  <!-- DC Divider CSS -->
                                  <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/pages/dcodes/divider/css/dc_divider.css">
                                  <!-- DC Divider CSS -->
                                  <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
                                  <a href="repair-cafe.html"><img src="../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                                      alt="Logo levert 1" width="50" height="50"></a>
                                  <p style="text-align: center;"><a href="../medias/images/repair-cafe.jpg"
                                      title="Repair cafe"><img alt="Repair cafe"
                                        src="../medias/images/repair-cafe.jpg%3Ffx=r_80_83"
                                        width="79" height="83"></a><!-- DC CSS3 Buttons CSS --></p>
                                </div>
                                <p class="read-more"> <a href="../blog/qu-est-ce-qu-un-repair-cafe.html"
                                    class="btn-link"><i class="icon icon-plus"></i>
                                    Lire la suite</a> </p>
                              </div>
                            </div>
                            <div class="item item-blog media">
                              <div class="media-body">
                                <p class="seo-image"> <a href="../blog/ou-se-trouve-le-repair-cafe.html">
                                    <img src="../medias/images/ou-sommes-nous2-1.png"
                                      alt="Ou sommes nous2 1"> </a> </p>
                                <h2 class="media-heading"><a href="../blog/ou-se-trouve-le-repair-cafe.html">Où
                                    se trouve le repair café?</a></h2>
                                <ul class="inline item-infos">
                                  <li><i class="icon icon-calendar"></i> Le
                                    03/06/2020</li>
                                </ul>
                                <div class="clearfix"> <a href="../medias/images/repair-cafe.jpg"
                                    title="Repair cafe"><img src="../medias/images/repair-cafe.jpg"
                                      alt="Repair cafe" width="104" height="108"></a>
                                </div>
                                <p class="read-more"> <a href="../blog/ou-se-trouve-le-repair-cafe.html"
                                    class="btn-link"><i class="icon icon-plus"></i>
                                    Lire la suite</a> </p>
                              </div>
                            </div>
                            <div class="item item-blog media" data-category="dossiers">
                              <div class="media-body">
                                <p class="seo-image"> <a href="../blog/dossiers/charte-repair-cafe.html">
                                    <img src="../medias/images/charte.jpg" alt="Charte">
                                  </a> </p>
                                <h2 class="media-heading"><a href="../blog/dossiers/charte-repair-cafe.html">charte
                                    repair café</a></h2>
                                <ul class="inline item-infos">
                                  <li><i class="icon icon-calendar"></i> Le
                                    03/06/2020</li>
                                  <li><i class="icon icon-folder-close"></i>
                                    Dans <a href="../blog/dossiers/index.html">dossiers</a></li>
                                </ul>
                                <div class="clearfix"> <a href="repair-cafe.html"><img
                                      src="../medias/images/logo-levert-1.png%3Ffx=c_50_50"
                                      alt="Logo levert 1" width="50" height="50"></a>
                                  <p style="text-align: center;"><a href="../medias/images/repair-cafe.jpg"
                                      title="Repair cafe"><img alt="Repair cafe"
                                        src="../medias/images/repair-cafe.jpg%3Ffx=r_80_83"
                                        width="79" height="83"></a><!-- DC CSS3 Buttons CSS --></p>
                                </div>
                                <p class="read-more"> <a href="../blog/dossiers/charte-repair-cafe.html"
                                    class="btn-link"><i class="icon icon-plus"></i>
                                    Lire la suite</a> </p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="span3 sidebar accordion" id="sidebar-two">
            <div class="widget widget_menu">
              <div>
                <div class="widget-content">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/pages/dcodes/divider/css/dc_divider.css">
                  <!-- DC Divider CSS -->
                  <link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css">
                  <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap"
                    rel="stylesheet">
                  <script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
                  <p style="font-size:0.85em; color:green"><img src="../medias/images/logo-levert-t-1.png"
                      style="margin-top:5px; margin-left:5px;background:transparent"
                      width="80" height="80">Leforest environnement</p>
                  <!-- DC Divider Start --> &nbsp;&nbsp;
                  <div class="dc_divider4" style="width:100%;top:5px"></div>
                  <ul class="nav">
                    <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../index.html" class="menu_item"> <i class="fas fa-home"></i>
                        Accueil</a> </li>
                    <li class="nav_item 2" style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="dossiers.html" class="menu_item"> <i class="fas fa-book-open"></i>
                        dossiers</a> </li>
                    <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="contactez-nous.html" class="menu_item" style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0"><i
                          class="	fas fa-at"></i> contactez-nous</a> </li>
                    <li class="nav_item item_3 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../forum/index.html" class="menu_item"><i class="far fa-comments"></i>
                        Forums de discussion</a> </li>
                    <li class="nav_item item_4 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="association.html" class="menu_item"><i class="fas fa-handshake"></i>
                        association</a> </li>
                    <li class="nav_item item_5  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../annuaire/index.html" class="menu_item"><i class="fas fa-share-alt"></i>
                        Annuaire</a> </li>
                    <li class="nav_item item_6  " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../blog/annonces/index.html" class="menu_item"><i
                          class="fas fa-bullhorn"></i> annonces</a> </li>
                    <li class="nav_item item_7 " style="margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../blog/album/album.html" class="menu_item"><i class="glyphicon glyphicon-camera"></i>
                        Album</a> </li>
                    <li class="nav_item item_8  last_menu_item" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
                      <a href="../blog/aux-environs.html" class="menu_item"><i class="fas fa-globe"></i>
                        aux environs</a> </li>
                  </ul>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <style>
						[data-role="sp3"]{
							display: flex;
							position: fixed;
							height: 40px;
							right: 0;
							bottom: 0;
							left: 0;
							padding: 18px 15px 12px 15px;
							align-items: flex-start;
							background: rgba(0,0,0,.8);
							font-family: sans-serif;
							font-weight: normal;
							font-size: 14px;
							z-index: 99999999;
						}
						[data-role="sp3"]:before{
							display: inline-block;
							position: absolute;
							top: 0;
							left: 15px;
							padding: 2px;
							line-height: 1;
							text-transform: uppercase;
							font-size: 11px;
							color: #fff;
							background: rgba(0,0,0,1);
							content: "sponsors";
						}
						[data-role="sp3"] ul{
							flex: 1;
							display: flex;
							height: 100%;
							list-style: none;
							margin: 0;
							align-items: center;
							justify-content: center;
						}
						[data-role="sp3"] ul li{
							flex: 1;
							max-width: 270px;
							text-align: center;
							overflow: hidden;
						}
						[data-role="sp3"] > a{
							display: inline-block;
							width: 20px;
							height: 20px;
							line-height: 20px;
							color: rgba(255,255,255,.5);
							font-weight: bold;
							font-size: 24px;
							text-align: center;
						}
						@media (max-width: 589px){
							[data-role="sp3"] ul li:nth-child(n+2){
								display: none;
							}
						}
						@media (min-width: 590px) and (max-width: 859px){
							[data-role="sp3"] ul li:nth-child(n+3){
							display: none;
						}
						}
						@media (min-width: 860px) and (max-width: 1129px){
							[data-role="sp3"] ul li:nth-child(n+4){
								display: none;
							}
						}
						@media (min-width: 1130px) and (max-width: 1399px){
							[data-role="sp3"] ul li:nth-child(n+5){
								display: none;
							}
						}
						@media (min-width: 1400px) and (max-width: 1669px){
							[data-role="sp3"] ul li:nth-child(n+6){
								display: none;
							}
						}
						@media (min-width: 1670px) and (max-width: 1939px){
							[data-role="sp3"] ul li:nth-child(n+7){
								display: none;
							}
						}
						@media (min-width: 1940px) and (max-width: 2209px){
							[data-role="sp3"] ul li:nth-child(n+8){
								display: none;
							}
						}
					</style>
    
  </body>
</html>
